main {
  display: block;
}
.main_wrap {
  padding: 10px 0px 0px 0px;
  background: url(../images/imgmain_bg01.jpg) no-repeat top center;
  background-color: #29468e;
  overflow: hidden;
  position: relative;
}
.main_wrap li {
  height: auto;
  overflow: hidden;
}
.main_wrap a {
  display: block;
}
.main_wrap img {
  vertical-align: bottom;
}
.main_wrap ul {
  width: 930px;
  margin: 0 auto;
  /*display: flex;*/
}
.w_video{
    position:relative;
    width:100%;
    height:0;
    padding-top:5.1%;
}
.w_video iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
@media (max-width: 480px) {
  .main_wrap {
    background-size: cover;
    padding: 0px 0px 15px 0px;
  }
  .main_wrap ul {
    width: 100%;
  }
  .main_wrap img {
    width: 100%;
  }
}
@media screen and (min-width:481px) and (max-width:960px) {
  .main_wrap {
    background-size: cover;
    padding: 10px 0px 15px 0px;
  }
  .main_wrap ul {
    width: 80%;
  }
  .main_wrap img {
    width: 100%;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .main_wrap ul {
    width: 80%;
  }
  .main_wrap img {
    width: 100%;
  }
}
.prev, .next {
  content: '';
  width: 45px;
  height: 45px;
  position: absolute;
  top: 50%;
  z-index: 100;
}
.prev {
content: '';
  width: 45px;
  height: 45px;
  margin: -40px 0 0 0px;
  border-bottom: 5px solid rgba(255, 255, 255, 0.5);
  border-left: 5px solid rgba(255, 255, 255, 0.5);
  transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
  left: -40px;
}
.prev:hover {
  border-bottom: 5px solid #CDCE42;
  border-left: 5px solid #CDCE42;
}
.next {
  content: '';
  width: 45px;
  height: 45px;
  margin: -40px 0 0 0;
  border-top: 5px solid rgba(255, 255, 255, 0.5);
  border-right: 5px solid rgba(255, 255, 255, 0.5);
  transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
  right: -40px;
}
.next:hover {
  border-top: 5px solid #CDCE42;
  border-right: 5px solid #CDCE42;
}
@media (max-width: 480px) {
  .prev {
    width: 20px;
    height: 20px;
    margin: -25px 0 0 0;
    border-bottom: 4px solid rgba(255, 255, 255, 0.5);
    border-left: 4px solid rgba(255, 255, 255, 0.5);
    transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
    left: 10px;
  }
  .next {
    width: 20px;
    height: 20px;
    margin: -25px 0 0 0;
    border-top: 4px solid rgba(255, 255, 255, 0.5);
    border-right: 4px solid rgba(255, 255, 255, 0.5);
    transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
    right: 10px;
  }
}
@media screen and (min-width:481px) and (max-width:767px) {
  .prev {
    width: 30px;
    height: 30px;
    margin: -30px 0 0 0;
    border-bottom: 5px solid rgba(255, 255, 255, 0.5);
    border-left: 5px solid rgba(255, 255, 255, 0.5);
    transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
    left: -30px;
  }
  .next {
    width: 30px;
    height: 30px;
    margin: -30px 0 0 0;
    border-top: 5px solid rgba(255, 255, 255, 0.5);
    border-right: 5px solid rgba(255, 255, 255, 0.5);
    transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
    right: -30px;
  }
}
@media screen and (min-width:768px) and (max-width:1049px) {
  .prev {
    width: 30px;
    height: 30px;
    margin: -30px 0 0 0;
    border-bottom: 5px solid rgba(255, 255, 255, 0.5);
    border-left: 5px solid rgba(255, 255, 255, 0.5);
    transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
    left: -35px;
  }
  .next {
    width: 30px;
    height: 30px;
    margin: -30px 0 0 0;
    border-top: 5px solid rgba(255, 255, 255, 0.5);
    border-right: 5px solid rgba(255, 255, 255, 0.5);
    transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
    right: -35px;
  }
}

.news_wrap {
  width: 1050px;
  margin: 0 auto;
  padding: 30px 0;
  position: relative;
}
.news_wrap h2 {
  position: absolute;
  top: 0;
  left: 0;
}
.news_wrap .scroll {
  height: 380px;
  margin-left: 330px;
  overflow: scroll;
}
.acd-label{
	margin-left:330px;
}
.acd-content{
	margin-left:330px;
}

.news_wrap ul {
  margin-top: -15px;
}
.news_wrap li {
  padding: 15px;
  line-height: 150%;
  border-bottom: 1px solid #CDD0E1;
}
.news_wrap li em {
  padding-left: 15px;
  color: #1A2B73;
  display: block;
  position: relative;
  top: 0;
  left: 0;
}
.news_wrap li em:after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 2px solid #1A2B73;
  border-right: 2px solid #1A2B73;
  transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
  position: absolute;
  top: 7px;
  left: 0px;
}
@media (max-width: 480px) {
  .news_wrap {
    width: 100%;
    padding: 0 0 40px 0;
  }
  .acd-label .acd-check:checked + .acd-label + .acd-content{
	width: 77%;
  }
  .news_wrap h2 {
    margin: -15px 0 35px 0;
    position: static;
  }
  .news_wrap h2 img {
    width: 60%;
  }
  .news_wrap .scroll {
    height: 350px;
    margin: 0 30px;
  }
  .acd-label{
	margin:0 30px;
  }
  .acd-content{
	margin:0 30px;
  } 
  .news_wrap li {
    padding: 15px 0;
  }
  .news_wrap li em:after {
    top: 5px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .news_wrap {
    width: 100%;
    padding: 0 0 40px 0;
  }
  .acd-label .acd-check:checked + .acd-label + .acd-content{
	width: 85%;
	position:relative;
  }
  
  .news_wrap h2 {
    margin: -15px 0 35px 0;
    position: static;
  }
  .news_wrap .scroll {
    height: 350px;
    margin: 0 40px;
  }
  .acd-label{
	margin: 0 40px;
  }
  .acd-content{
	margin: 0 40px;
  }
  .news_wrap li {
    padding: 15px 0;
  }
  .news_wrap li em:after {
    top: 5px;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .news_wrap {
    width: 90%;
    padding: 0 0 10px 0;
  }
  .acd-label .acd-check:checked + .acd-label + .acd-content{
	width: 80%;
  }
  .news_wrap ul {
    margin-top: 0px;
  }
  .news_wrap li {
    padding: 15px 0;
  }
}
.movie_wrap {
  padding: 50px 0;
  background-color: #E7E7F1;
}
@media (max-width: 480px) {
  .movie_wrap {
    padding: 40px 0;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .movie_wrap {
    padding: 50px 40px;
  }
}
.movie_list {
  width: 1050px;
  margin: 0 auto;
  padding: 45px 10px;
  background-color: #FFFFFF;
  border-radius: 10px;
  box-sizing: border-box;
  overflow: hidden;
}
.movie_list table {
  margin: 0 auto;
}
.movie_list td {
  vertical-align: top;
}
.movie_list .v01 {
  width: 600px;
  height: 300px;
  background-color: #000000;
  vertical-align: middle !important;
  padding: 0px;
  margin: 0px;
}
.movie_list .v01 iframe {
  width: 600px;
  height: 300px;
  background-color: #000000;
  vertical-align: middle !important;
  padding: 0px;
  margin: 0px;
}
.movie_list .v02 iframe {
  width: 275px;
  height: 185px;
  padding: 0 0 10px 40px;
  margin: 0px;
}
.movie_list .v03 {
  padding: 0 0 0 10px;
  vertical-align: middle;
}
.movie_list video, .movie_list iframe {
  width: 100%;
}
.movie_list .banner {
  width: 275px;
  height: 95px;
  display: block;
}
.movie_list .banner img {
  width: 100%;
  vertical-align: bottom;
}
.movie_list .banner img:hover {
  opacity: 0.7;
}
@media (max-width: 479px) {
  .movie_list {
    width: 100%;
    background-color: transparent;
    padding: 0px;
    margin: 0px;
  }
.movie_list table {
padding: 0px;
  margin: 0 auto;
  display: block;
}
.movie_list td {
  vertical-align: top;
   display: block;
}
.movie_list .v01 {
   position: relative;
    padding-bottom: calc(315 / 560 * 100%);
    width: 100%;
    height: 175%;
     margin: 0px auto 10px 20px;
  }
   .movie_list .v01 iframe {
    position: absolute;
    padding: 0px 0 0px 0px;
    margin: 0px 0px 10px 0px;
    width: 100%;
    height: 100%;
  }
  .movie_list .v02 {
    position: relative;
    padding-bottom: calc(315 / 560 * 100%);
     width: 80%;
    height: 175%;
     margin: 0px auto 10px auto;
  }
  .movie_list .v02 iframe {
    position: absolute;
    padding: 0px 0 0px 0px;
     margin: 0px 0px 10px 0px;
    width: 100%;
    height: 100%;
  }
  .movie_list .v03 {
    padding: 0 0 10px 0px;
    vertical-align: bottom;
    width: 80%;
    margin: 0px auto 0px auto;
  }
  .movie_list .banner {
    width: 100%;
    height: auto;
  }
}
@media screen and (min-width:480px) and (max-width:800px) {
  .movie_list {
    width: 100%;
    padding: 70px;
  }
  .movie_list table {
    display: block;
  }
  .movie_list td {
    display: block;
  }
  .movie_list .v01 {
   position: relative;
    padding-bottom: calc(315 / 560 * 100%);
    width: 100%;
    height: 175%;
  }
   .movie_list .v01 iframe {
    position: absolute;
    padding: 0px 0 0px 0px;
    margin: 0px 0px 10px 0px;
    width: 100%;
    height: 100%;
  }
  .movie_list .v02 {
    position: relative;
    padding-bottom: calc(315 / 560 * 100%);
  }
  .movie_list .v02 iframe {
    position: absolute;
    padding: 0px 0 0px 0px;
    margin: 10px 0px 0px 0px;
    width: 100%;
    height: 100%;
  }
  .movie_list .v03 {
    padding: 0 0 0 0px;
    margin: 20px 0px 0px 0px;
    vertical-align: bottom;
    width: 100%;
  }
  .movie_list .banner {
    width: 100%;
    height: auto;
  }
}
@media screen and (min-width:801px) and (max-width:960px) {
  .movie_list {
    width: 100%;
    margin: 0 auto;
    padding: 0px 0px;
    background: none;
    border-radius: 0;
    box-sizing: border-box;
    overflow: hidden;
  }
  .movie_list table {
    margin: 0 auto;
  }
  .movie_list td {
    vertical-align: top;
  }
  .movie_list .v01 {
    width: 425px;
    height: 300px;
    background-color: #000000;
    vertical-align: middle !important;
    padding: 0px;
    margin: 0px;
  }
  .movie_list .v02 iframe {
    width: 275px;
    height: 185px;
    padding: 0 0 10px 40px;
    margin: 0px;
  }
  .movie_list .v03 {
    padding: 0 0 0 40px;
    vertical-align: bottom;
  }
  .movie_list video, .movie_list iframe {
    width: 100%;
  }
  .movie_list .banner {
    width: 275px;
    height: 95px;
    display: block;
  }
  .movie_list .banner img {
    width: 100%;
    vertical-align: bottom;
  }
  .movie_list .banner img:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .movie_list {
    width: 90%;
    margin: 0 auto;
    padding: 45px 0px;
    background-color: #FFFFFF;
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
  }
  .movie_list table {
    margin: 0 auto;
  }
  .movie_list td {
    vertical-align: top;
  }
  .movie_list .v01 {
    width: 425px;
    height: 300px;
    background-color: #000000;
    vertical-align: middle !important;
    padding: 0px;
    margin: 0px;
  }
  .movie_list .v02 iframe {
    width: 275px;
    height: 185px;
    padding: 0 0 10px 40px;
    margin: 0px;
  }
  .movie_list .v03 {
    padding: 0 0 0 40px;
    vertical-align: bottom;
  }
  .movie_list video, .movie_list iframe {
    width: 100%;
  }
  .movie_list .banner {
    width: 275px;
    height: 95px;
    display: block;
  }
  .movie_list .banner img {
    width: 100%;
    vertical-align: bottom;
  }
  .movie_list .banner img:hover {
    opacity: 0.7;
  }
}
.link_wrap {
  width: 1050px;
  margin: 0 auto;
  padding: 50px 0;
  height: 260px;
}
@media (max-width: 480px) {
  .link_wrap {
    width: 100%;
    padding: 40px 30px;
    box-sizing: border-box;
    height: auto;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .link_wrap {
    width: 100%;
    padding: 40px 30px;
    box-sizing: border-box;
    height: auto;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .link_wrap {
    width: 90%;
    padding: 40px auto;
    box-sizing: border-box;
    height: auto;
  }
}
.link_wrap ul {
  margin: -10px -30px;
  overflow: hidden;
}
@media (max-width: 480px) {
  .link_wrap ul {
    margin: 0 -10px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .link_wrap ul {
    margin: 0;
  }
}
.link_wrap li {
  width: 230px;
  height: 70px;
  margin: 10px 20px;
  float: left;
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .link_wrap ul {
    margin: 0;
  }
  .link_wrap li {
    width: 230px;
    height: 70px;
    margin: 10px 0px;
    float: left;
  }
}
@media (max-width: 480px) {
  .link_wrap li {
    width: 50%;
    height: 55px;
    margin: 0;
    box-sizing: border-box;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .link_wrap li {
    width: 33%;
    height: 80px;
    margin: 0;
    box-sizing: border-box;
  }
}
.link_wrap li:nth-child(-n+4) {
  height: 80px;
}
@media (max-width: 480px) {
  .link_wrap li:nth-child(-n+4) {
    height: 65px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .link_wrap li:nth-child(-n+4) {
    height: auto;
  }
  .link_wrap li:nth-child(-n+3) {
    height: 110px;
  }
}
.link_wrap li a {
  padding: 0 10px;
  display: block;
}
.link_wrap li img {
  width: 100%;
  vertical-align: top;
}
.link_wrap li img:hover {
  opacity: 0.7;
}






.link_nomovie {
  width: 1050px;
  margin: 0 auto;
  padding: 50px 0;
  height: 70px;
}
@media (max-width: 480px) {
  .link_nomovie {
    width: 100%;
    padding: 40px 30px;
    box-sizing: border-box;
    height: auto;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .link_nomovie {
    width: 100%;
    padding: 40px 30px;
    box-sizing: border-box;
    height: auto;
  }
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .link_nomovie {
    width: 90%;
    padding: 40px auto;
    box-sizing: border-box;
    height: auto;
  }
}
.link_nomovie ul {
  margin: -10px -30px;
  overflow: hidden;
}
@media (max-width: 480px) {
  .link_nomovie ul {
    margin: 0 -10px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .link_nomovie ul {
    margin: 0;
  }
}
.link_nomovie li {
  width: 250px;
  height: 70px;
  margin: 10px 20px;
  float: left;
}
@media screen and (min-width:961px) and (max-width:1049px) {
  .link_nomovie ul {
    margin: 0;
  }
  .link_nomovie li {
    width: 230px;
    height: 70px;
    margin: 10px 0px;
    float: left;
  }
}
@media (max-width: 480px) {
  .link_nomovie li {
    width: 50%;
    height: 55px;
    margin: 0;
    box-sizing: border-box;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .link_nomovie li {
    width: 33%;
    height: 80px;
    margin: 0;
    box-sizing: border-box;
  }
}
.link_nomovie li:nth-child(-n+4) {
  height: 80px;
}
@media (max-width: 480px) {
  .link_nomovie li:nth-child(-n+4) {
    height: 65px;
  }
}
@media screen and (min-width:480px) and (max-width:960px) {
  .link_nomovie li:nth-child(-n+4) {
    height: auto;
  }
  .link_nomovie li:nth-child(-n+3) {
    height: 110px;
  }
}
.link_nomovie li a {
  padding: 0 10px;
  display: block;
}
.link_nomovie li img {
  width: 100%;
  vertical-align: top;
}
.link_nomovie li img:hover {
  opacity: 0.7;
}

/****************/
/***** Award *****/
/****************/

.acd-check{
    display: none;
}
.acd-label{
	height:100%;
    background: #CDCE42;
	border-radius:0 20px 0 0;
    display: block;
    margin-bottom: 1px;
    padding: 25px 20px;
	line-height: 1.5em
}
.acd-content{
    border: 1px solid #ddd;
    height: 0;
    opacity: 0;
    padding: 10px 20px 0 20px;
    transition: .5s;
    visibility: hidden;
	margin-top: -2px;
}
.acd-check:checked + .acd-label + .acd-content{
    opacity: 1;
    padding: 10px;
    visibility: visible;
	height:100%;
}
.textright{
	position: relative;
	float: right;
	clear:both;
}

.txt01 {
  line-height: 160%;
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  margin: 0px 0px 10px 0px;
}
 .number li {
  list-style-type: decimal;
  text-align: left;
  margin: 10px 20px;
  padding:10px;
  border:none;
}
.btn2 > a:link, .btn2 > a:visited, .btn2 > a:active {
  font-size: 15px;
  font-weight: bold;
  padding: 10px 20px 6px 20px;
  border-radius: 30px;
  margin: 10px 10px 0px 0px;
  color: #001464;
  text-decoration: none;
  display: inline-block;
  background-color: #CDCE42;
}
.btn2 > a:hover {
  display: inline-block;
  opacity: 0.5;
  webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.title02 {
  position: relative; /*相対位置*/
  padding: 0em 0em 0.3em 1.5em; /*アイコン分のスペース*/
  line-height: 1.2; /*行高*/
  color: #001464; /*文字色*/
  border-bottom: solid 1px #E5E7EF;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
}

.title02:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f138"; /*アイコンのユニコード*/
  position: absolute; /*絶対位置*/
  font-size: 0.9em; /*サイズ*/
  left: 0.25em; /*アイコンの位置*/
  color: #001464; /*アイコン色*/

}
.title01 {
  position: relative;
  padding: 1em 0em 1em 1em;
  margin: 0px 0px 20px 0px;
  color: #001464;
  font-weight: bold;
  background-color: #E5E7EF;
  font-size: 18px;
}
.title01::after {
  position: absolute;
  top: 1em;
  left: .0em;
  content: '';
  width: 3px;
  height: -webkit-calc(70% - 1em);
  height: calc(70% - 1em);
  background-color: #001464;
}